<?xml version="1.0" encoding="ISO-8859-1"?>
<update table="calendario_giorni_chiusura_nomi">
  <header>
    <column>
      <name>id_chiusura</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_nome</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_progressivo</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_nazione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>da_giorno_chiusura</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>a_giorno_chiusura</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>fg_lavorativo</name>
      <typeCode>2</typeCode>
    </column>
    <column>
      <name>fg_ripetitivo</name>
      <typeCode>2</typeCode>
    </column>
    <column>
      <name>nota_calendario</name>
      <typeCode>200</typeCode>
    </column>
  </header>
</update>
